Ultrasn0w Fixer поддерживает iOS 6.0.1

Твик перед заглавием Ultrasn0w fixer, который помогает юзерам залоченых яблоковых телефонов отвязать подвижное устройство от оператора, получил маленькое обновление и сейчас поддерживает последнюю версию iOS – 6.0.1

По сути, острой необходимости обновлять залоченное устройство до крайней версии iOS нет. Данный апгрейд в главном ориентирован на исправление маленьких ошибок и увеличения надежности системы в общем.

Но, ежели вы все таки отважились обновить собственный iPhone 3GS либо iPhone четвертого на iOS 6.0.1, который привязан к оператору, то благодаря новейшей версии Ultrasn0w fixer у вас не обязано появиться ни тот или другой заморочек с попущением анлока.

Напомним, что Ultrasn0w Fixer совместим лишь c таковыми версиями baseband: 01.59.00, 04.26.08, 05.11.07, 05.13.01, 05.12.01 и 06.15.00.

Добавить комментарий